@charset "utf-8";

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #251e19;
	margin: 0;
	padding: 0;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}

ul {
	list-style-type: square;
	}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #891a00;
	margin-bottom: 6px;
	}

h2 {
	font-style: italic;
	}

p {
	color: #251e19;
	margin-left: 15px; /* 15px already included above, this adds indentation */
	}

li {
	color: #251e19;
	margin: 0 10px 8px 20px;
	}

a img {
	border: none;
}

/* Styling for links must remain in this order */
a:link {
	color: #471a04;
	text-decoration: underline;
}

a:visited {
	color: #6f6359;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	color: #891a00;
	text-decoration: none;
}

.container {
	width: 960px;
	background: #FFF;
	margin: 0 auto;
}

.header {
	background: url(images/bg-header.jpg);
	height: 260px;
}

.headnav {
	position: absolute;
	top: 225px;
	}

.headnav h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	margin-left: 15px; /* h1 already has 15px, this adds to it to align with domain logo */
	color: #fff; /* Page ID text when not inside anchor tag */
	}

.headnav a:link {
	color: #fff200;
	text-decoration: none;
	}

.headnav a:visited {
	color: #fffc9e;
	text-decoration: none;
	}

.headnav a:hover, a:active, a:focus {
	color: #fffc9e;
	text-decoration: underline;
	}

/* Padding is only placed on the top and/or bottom of the content div. The elements within this div have padding on their sides. */
.content {
	padding: 10px 0;
}

.content ul,ol {
	padding-left: 60px;
	padding-bottom: 20px;
}

.content table ul { /*ul in table to pad differently than body text above*/
	padding-left: 0;
	padding-bottom: 10px;
}

#share { /* Share icons in upper right of pages */
	text-align: right;
	height: 35px;
	}

.plainlist { /* use to create unbulleted ul */
	list-style-type: none;
	}

.pro {
	color: #3a6f09;
}

.con {
	color: #891a00;
}

.footer {
	padding: 10px 0;
	background: #ccc49f;
	text-align: center;
}

.footer h5, h6 {
	font-weight: normal;
	color: #251e19;
	}

/* Reminder: a floated element must precede the element it should be next to on the page */
.fltrt {
	float: right;
	margin-left: 15px;
	padding: 7px 0;
}

.fltlft {
	float: left;
	margin-right: 15px;
	padding: 7px 0;
}

.clearfloat { /* this class can be placed on a <br /> or empty div */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}